<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWW.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>01_WWW_SpiderSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Spider Sword</Source>
      <Dest>蜘蛛の剣</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_SerpentSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Serpent Sword</Source>
      <Dest>大蛇の剣</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_EagleGreatSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Eagle Greatsword</Source>
      <Dest>鷲のグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_LionGreatSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Lion Greatsword</Source>
      <Dest>獅子のグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_LionDagger</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Lion Dagger</Source>
      <Dest>獅子のダガー</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Rustam</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Rustam</Source>
      <Dest>ロスタムの剣</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_EagleDagger</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Eagle Dagger</Source>
      <Dest>鷲のダガー</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_LionSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Lion Sword</Source>
      <Dest>獅子の剣</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_EagleSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Eagle Sword</Source>
      <Dest>鷲の剣</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Srosh</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Srosh</Source>
      <Dest>スラオシャの剣</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_SpiderGreatSwords</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Spider Greatsword</Source>
      <Dest>蜘蛛のグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Rustam2H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Rustam 2H</Source>
      <Dest>ロスタムのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_WoodenStick</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Wooden Stick</Source>
      <Dest>棍棒</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Haoma</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Haoma</Source>
      <Dest>ハオマの剣</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_FarahBow</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Farah&apos;s Bow</Source>
      <Dest>ファラーの弓</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Chakram</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Chakram</Source>
      <Dest>チャクラム</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Haoma2H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Haoma 2H</Source>
      <Dest>ハオマのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_SerpentDagger</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Serpent Dagger</Source>
      <Dest>大蛇のダガー</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_WoodenStick2H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Wooden Stick 2H</Source>
      <Dest>大根棒</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_SerpentgreatSwords</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Serpent Greatsword</Source>
      <Dest>大蛇のグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Natat_m2H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Two Headed Natat 2H</Source>
      <Dest>ナタットの両刃戦斧</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Natat_m</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Two Headed Natat</Source>
      <Dest>ナタットの両刃斧</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Natat2H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Natat 2H</Source>
      <Dest>ナタットの戦斧</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Natat</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Natat</Source>
      <Dest>ナタットの斧</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_Menog</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Menog</Source>
      <Dest>メノーグ</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_CorundumArrow</EDID>
      <REC>AMMO:FULL</REC>
      <Source>Corundum Arrow</Source>
      <Dest>鋼玉の矢</Dest>
    </String>
    <String List="0">
      <EDID>01_WWW_CorundumArrowProjectile</EDID>
      <REC>PROJ:FULL</REC>
      <Source>Corundum Arrow</Source>
      <Dest>鋼玉の矢</Dest>
    </String>
  </Content>
</SSTXMLRessources>